/* ------------------Reset--------------------- */
* {}
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,button,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
blockquote, q {quotes:none;}
ul {list-style:outside square; margin-left:20px;}
table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;box-sizing:border-box;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */
/*@font-face {
font-family: 'DSOpiumNew';
src: url('../font/DSOpiumNew.eot');
src: url('../font/DSOpiumNew.eot?#iefix') format('embedded-opentype'),
url('../font/DSOpiumNew.woff2') format('woff2'),
url('../font/DSOpiumNew.woff') format('woff'),
url('../font/DSOpiumNew.ttf') format('truetype');
}*/

@font-face{ 
font-family: RopaSansProRegular;
src: url('../font/ropasanspro-regular-webfont.eot');
src: url('../font/ropasanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/ropasanspro-regular-webfont.woff') format('woff'),
url('../font/ropasanspro-regular-webfont.ttf') format('truetype');
}

@font-face{ 
font-family: helveticaneuecyr;
src: url('../font/helveticaneuecyr.eot');
src: url('../font/helveticaneuecyr.eot?#iefix') format('embedded-opentype'),
url('../font/helveticaneuecyr.woff') format('woff'),
url('../font/helveticaneuecyr.ttf') format('truetype');
}
@font-face{ 
font-family: helveticaneuecyr-bold;
src: url('../font/helveticaneuecyr-bold.eot');
src: url('../font/helveticaneuecyr-bold.eot?#iefix') format('embedded-opentype'),
url('../font/helveticaneuecyr-bold.woff') format('woff'),
url('../font/helveticaneuecyr-bold.ttf') format('truetype');
}

@font-face{ 
font-family: exo2light;
src: url('../font/exo2light.eot');
src: url('../font/exo2light.eot?#iefix') format('embedded-opentype'),
url('../font/exo2light.woff') format('woff'),
url('../font/exo2light.ttf') format('truetype');
/*src: url(../font/exo2light.otf);*/
}

@font-face{ 
font-family: exo2medium;
src: url('../font/exo2medium.eot');
src: url('../font/exo2medium.eot?#iefix') format('embedded-opentype'),
url('../font/exo2medium.woff') format('woff'),
url('../font/exo2medium.ttf') format('truetype');
/*src: url(../font/exo2medium.otf);*/
}


/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {
color: #636363;
font: 15px Roboto, sans-serif, arial;
}


button.buttonLink,a{color: #888;text-decoration: none;transition: all .35s ease;cursor: pointer;}
button.buttonLink:hover,a:hover {color: #328cc1; text-decoration: none; opacity:1;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;transition: all .35s ease;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
html{}
.zerogrid {

}
#header { 

}
#phone-top {
font-family:exo2medium, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;	
font-size:36px;
color: #264a7f;
text-align:right;
margin-top: 36px;
}
#phone-top span {
font-family:exo2medium, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;	
font-size:22px;
color: #ccc;
}
#logo-top {
text-align:left;	
}
#lang-fix {
display:block;
background:url(../images/lang-fix.png);
height: 48px;	
width: 316px;
float: right;
margin-right: 5%;
}
#tros-fix {
display:block;
background:url(../images/header-fix-tros.png) top right no-repeat;
height: 48px;	
width: 50%;
overflow:hidden;
float: left;
}
#kaz-fix, #rus-fix, #eng-fix {
display: inline-block;
height: 48px;
width: 85px;
text-align:right;
}
#kaz-fix a, #rus-fix a, #eng-fix a {
line-height: 44px;
font-family:RopaSansProRegular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
font-size:14px;
color: #fff;	
}
#kaz-fix a:hover, #rus-fix a:hover, #eng-fix a:hover {
color: #FCEB54;	
}
#phone-top-res {
font-family:exo2light, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;	
font-size:34px;
color: #328cc1;
}
#lang-res {
margin: 30px 0 0 0;
}
#lang-res a{
font-family:RopaSansProRegular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
font-size:14px;
padding: 10px;
background: #333;
border-radius: 5px;
}
#kaz-res, #rus-res, #eng-res {
margin: 20px;
}
/* ------------------slider-------------------- */
p.caption {
color:#fff;
font-size: 48px;
position:relative; 
top: -150px;
float: right;
margin: 0 20px 0px 0;
}
/* ------------------Footer-------------------- */

footer {
background:#264a7f;
}
footer a {color:#ffffff;transition: all .35s ease;}
footer a:hover {color:#FFA600;}
footer .box{}
footer .heading{ padding:5px; border-bottom:3px double #ffffff;}
footer .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
footer .content{padding:15px}

.copyright{text-align:center; margin-top:20px; background:#000; padding:10px 0px;color:#ffffff; }
.copyright a{text-decoration:underline; color:#ffffff; }
.zerogrid {
/*	background:#FFFFFF;*/
}

/* SS */
#Content p, p {
margin-bottom:15px;	
text-align:left;
line-height:24px;
color: #626262;
font-size: 16px;
}

#Content ul, ul {
list-style:inside;
list-style-type:square;
margin-bottom: 20px;
}
#Content li, li {
line-height:24px;
margin-top: 10px;
/*list-style-type: none;	*/
}

h1 {
color:#32667C; 
margin: 10px 0;
text-align:center;
font-family: "Roboto Condensed", sans-serif, "Franklin Gothic Bold", "Arial Black", sans-serif;
font-size:24px;
font-weight:normal;
text-transform:uppercase;
}

h2  {
color:#4c4c4c;
font-size: 24px;
margin: 10px 0 5px 0;
font-weight:normal;
font-family: "Roboto", sans-serif, "Franklin Gothic Bold", "Arial Black", sans-serif;
text-align:center;
line-height: 36px;
}

a:link h2 {
color:#32667C; 	
transition: all .35s ease;
}
a:hover h2 {
color:#55AFE8; 	
}
h3, h3 a  {
color:#32667C;
font-size: 18px;
margin: 10px 0 5px 0;
font-weight:normal;
font-family: "Roboto", sans-serif, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
strong {

}
em {
color:#5485af; 	
}
hr {
color:#5485af; 	
border: 1px solid #5485af; 
border-collapse:collapse;
border-top: #fff;
}
#content td {
	 padding: 5px;
	 border: 1px solid #D9D9D9;
	 font-size:14px;
	 }
#content td:hover {
background:#FFFDDC;
	 }
#content tr:hover {
	background:#FBFAE9;
}
table.ss 
{
border-collapse:collapse;
border: 1px solid #DBF7D3;
width: 100%
}
table.ss  tr
{
border: 1px solid #DEFBDC;
}
table.ss td
{
border: 1px solid #DEFBDC;
padding: 5px;
}
table.ss tr:hover
{
background:#F6FFF6;
}
table.ss td:hover
{
background:#F7F7F7;
}

a .more {
padding:10px;
background:#ebebeb;	
text-align:left;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:12px;
text-transform:uppercase;
color:#264a7f;
transition: all .35s ease;
}
a:hover .more {
background:#eee;	
color:#fff;
}
a.buttons {
	text-transform:uppercase; 
	font: 13px; 
	color:#FFFFFF;
	padding: 5px;
	background:#863302;
font-family: Rubik-Regular, sans-serif; 	
transition: all .35s ease;
}
a.buttons:hover  {
	background:#F6B386;
}
#submit {
	text-transform:uppercase; 
	font: 13px; 
	color:#FFFFFF;
	padding: 5px;
	background:#264a7f;
	transition: all .35s ease;
}
#submit:hover  {
	background:#85C403;
}
.paginator {
display:block;
text-align:center;
}
.paginator span {
	transition: all .35s ease;
	padding: 5px;
	border: 1px solid #666;
	background:#fff;
	margin: 5px;
}
.paginator a {
	transition: all .35s ease;
	padding: 5px;
	border: 1px solid #c32328;
	background:#fff;
	margin: 5px;
}
.paginator a:hover {
	transition: all .35s ease;
	background:#F4FFEB;
	border: 1px solid #c32328;
}
a .imglink {
transition: all .35s ease;
}
a:hover .imglink {
	transform: scale(1.03);
	text-align: center;
}
a .imglinktrans {
transition: all .35s ease;
opacity: 0.5;
}
a:hover .imglinktrans {	
transform: scale(1.03);
opacity: 1;
}

.copy, .copy a {
color:#633902;	
}
#back-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 999999999;
opacity: 0.5;
transform: scale(0.7);
transition: all .35s ease;	
}
#back-top:hover{
opacity: 1;
transform: scale(1);
}


#feedback * {
box-sizing:border-box;
}
#feedback input, #feedback textarea, #feedback select {
border: 1px solid #555;
background:#ааа; 
padding: 15px; 
font-size: 18px; 
color:#000;
transition: all .35s ease;
box-sizing:border-box;
text-align:center;
width: 100%;
}
#feedback input:focus, #feedback textarea:focus, #feedback select:focus {
background:#EDEDED; 
}
#submit {
	text-transform:uppercase; 
	font: 13px; 
	color:#fff !important;
	padding: 15px;
	background:#264a7f; 
	transition: all .35s ease;
	cursor:pointer;
}
#submit:hover {
	background:#4169A6;
	color:#FFFFFF;
}

button.bigbutt,
a.bigbutt {
	display:block;
	padding: 12px;
	color:#333;
	background:#eee;
	border: 1px solid #999;
	text-align:center;
	font-size: 18px;
	transition: all .35s ease;
	width: 100%;
	cursor: pointer;
	text-transform: uppercase;
	text-align:center;
	box-sizing:border-box;
}
button.bigbutt:hover,
a.bigbutt:hover {
	background:#264a7f;
	color:#fff;
}

.bxslider p {
margin: 0px 40px 0px 50px;
text-align:justify;
}

a .razdelbutt-container {
display:block;
height: 300px;
border: 1px solid #264a7f;	
overflow:hidden;
transition: all .35s ease;
}
a:hover .razdelbutt-container {
border: 1px solid #355E9A;	
overflow:hidden;
}
.razdelbutt-top {
display:block;
height: 250px;
overflow:hidden;
background: #fff;
}
.razdelbutt-bot {
display:block;
height: 50px;
background: #264a7f;
color: #fff;
font-size: 22px;
padding: 10px;
font-family: RopaSansProRegular, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
transition: all .35s ease;
}
a:hover .razdelbutt-bot {
background: #355E9A;
}

.lang {
color:#fff;
border: 1px #fff solid;
border-radius: 50% !important;
padding: 5px !important;
font-size:14px !important;
}
.lang:hover {
color:#ffc000;
border: 1px #ffc000 solid;
}

.razdel {
overflow:hidden;
text-align:center;
width: 350px;
height:290px;
display: inline-block;
margin: 20px;
box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.1);
font-family: "Roboto Condensed", sans-serif, Arial, helvetica;
}
.razdel p {
text-align:center;
margin-top: 10px;
font-family: "Roboto Condensed", sans-serif, Arial, helvetica;
color:#3c485c;
}

.razdel:hover p{
color: #32667c;
}

.photo_box {
display: inline-block;
margin: 5px;
width: 200px;
height:250px;
overflow:hidden;
box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}
.photo_arc {
overflow:hidden;
text-align:center;
width: 200px;
max-height:200px;
font-family: "Roboto Condensed", sans-serif, Arial, helvetica;
background:#F6F6F6;
}
.photo_txt {
text-align:center;
margin-top: 10px;
font-size: 13px;
line-height: 16px;
font-family: "Roboto Condensed", sans-serif, Arial, helvetica;
color:#3c485c;
padding: 3px;
}

.randomfoto {
display: inline-block;
margin: 15px;
width: 240px;
height:210px;
overflow:hidden;
background-size: cover;
background-repeat: no-repeat;
background-position:center;
box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}

#fotoblock {
display: block;
margin: 15px;
width: 100%;
height:212px;
overflow:hidden;
text-align:center;
}

@media only screen and (max-width: 960px) {
.lang {
color:#fff;
border: none;
padding: 0 5px 1px 20px !important;
}
.lang:hover {
color:#ffc000;
border: none;
}
}